---
- hosts: localhost
  connection: local
  vars:
    ci_build: true
    openvpn_use_pregenerated_dh_params: true
  roles:
    - role: ../network_openvpn
      vars:
        in_squid_action: "create" 
    - role: ../network_openvpn
      vars:
        in_squid_action: "delete" 
